<?php

namespace Modules\Accounts\Models\Traits;

use Modules\Accounts\Models\AccountVoucher;

trait HasAccountVouchar
{
    public function voucher()
    {
        return $this->belongsTo(AccountVoucher::class, 'voucher_id');
    }
}

